@charset "utf-8";

body {
  font-family: Noto Sans Japanese,sans-serif;
  font-size: 16px;
  color: #111;
  line-height: 1.6875;
  letter-spacing: .04em;
  -webkit-text-size-adjust: 100%;
}

p {
  margin-block-start: 0em;
  margin-block-end: 0em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.main {
  margin-top: 60px;
}

.sp_br {
  display: none;
}

.title_f22 {
  font-size: 22px;
  font-weight: bold;
}

.title_f28 {
  font-size: 28px;
  font-weight: bold;
}

.title_f33 {
  font-size: 33px;
  font-weight: bold;
}

.m_f13 {
  font-size: 13px;
}

.m_f14 {
  font-size: 14px;
}

.b_f15 {
  font-size: 15px;
  font-weight: bold;
}

.b_f16 {
  font-size: 16px;
  font-weight: bold;
}

.m_f19 {
  font-size: 19px;
}

.b_f19 {
  font-size: 19px;
  font-weight: bold;
}

.b_f20 {
  font-size: 20px;
  font-weight: bold;
}

.m_f58 {
  font-size: 58px;
  color: #ED0000;
}

.mb_16 {
  margin-bottom: 16px;
}

.mb_27 {
  margin-bottom: 27px;
}

.outer {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.form-invalid {
  background-color: #FDD9D9 !important;
  border: 1px solid #ED0000 !important;
}

.error {
  color: #ED0000;
  display: block;
  margin-top: 5px;
  font-size: 13px;
  font-weight: normal;
}

#result_wrapper {
  display: none;
}

.result01_wrapper, .result02_wrapper {
  display: none;
  background-color: #F7F7F7;
}

.show {
  display: block !important;
}

.m_titleA__title {
  overflow: hidden;
  position: relative;
  font-size: 38px;
  font-weight: 700;
  line-height: 1.538;
  padding-bottom: 20px;
}

.m_titleA__title::before {
  content: "";
  position: absolute;
  bottom: 2px;
  left: -2px;
  width: 140px;
  height: 3px;
  background-color: #000000;
  transform: skewX(-45deg);
}

.m_titleA__title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: -2px;
  width: 45px;
  height: 5px;
  background-color: #ED0000;
  transform: skewX(-45deg);
}

.simulation_text {
  margin: 40px 0 85px;
}

.simulation_q {
  padding-bottom: 90px;
}

.input_list_box {
  border: 1px solid #111;
  padding: 80px;
}

.car_title {
  display: flex;
}

.car_title img {
  padding-right: 24px;
}

.line {
  margin: 40px 0;
  height: 1px;
  width: 100%;
  background-color: #000;
}

input {
  text-align: center;
  font-size: 24px !important;
  font-weight: bold;
}

.input_list {
  display: flex;
  margin-top: 40px;
  justify-content: space-between;
}

.input_item_text {
  font-size: 16px;
  font-weight: bold;
}

.input_field {
  display: flex;
  margin-top: 9px;
  margin-right: 20px;
  align-items: center;
}

.required {
  font-size: 8px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #ED0000;
  border-radius: 2px;
  padding: 5px 12px;
  margin-left: 8px;
  vertical-align: middle;
  position: relative;
  top: -0.1em;
}

.optional {
  border: 1px solid #333333;
  font-size: 8px;
  font-weight: bold;
  border-radius: 5%;
  padding: 5px 12px;
  margin-left: 8px;
  vertical-align: middle;
  position: relative;
  top: -0.1em;
}

.note {
  font-size: 13px;
  font-weight: lighter;
  margin-left: 4px;
}

.field02_note {
  font-size: 13px;
  margin-top: 5px;
}

.unit {
  font-size: 18px;
  font-weight: bold;
  margin-left: 8px;
}

.note_box {
  margin-left: 40px;
}

.note_01 {
  position: relative;
}

.note_01::after {
  content: "※1";
  position: absolute;
  top: 0;
  left: -40px;
}

.note_02 {
  position: relative;
}

.note_02::after {
  content: "※2";
  position: absolute;
  top: 0;
  left: -40px;
}

.note_text {
  margin-top: 40px;
}

/* 結果・電気自動車（EV）/PHEV情報・ガソリン車 */
#electricityCostResult,
#gasolineCostResult {
    font-size: 45px;
    font-weight: bold;
}

#electricityCostResult::after,
#gasolineCostResult::after {
    content: ' 円（消費税込）／ 月';
    font-size: 19px;
    font-weight: bold;
    margin-left: 10px;
}

/* 差額・EV入力のみ結果 */
#differenceResult,
#electricityCostResult2 {
  font-size: 67px;
  font-weight: bold;
  color: #ED0000;
}

#electricityCostResult2::after {
  content: ' 円（消費税込）／ 月';
  font-size: 30px;
  font-weight: bold;
  margin-left: 20px;
  color: #111;
}

#differenceResult::after {
  content: ' 円（消費税込）';
  font-size: 30px;
  font-weight: bold;
  margin-left: 20px;
  color: #111;
}

/*
EV1カ月の走行距離
電費
電気代単価
燃費
ガソリン代
 */
#electricityDistance,
#electricityEfficiency,
#electricityRate,
#gasolineEfficiency,
#gasolinePrice {
  border: 1px solid #D3D3D3;
  background-color: #E3E5E6;
  width: 220px;
  height: 54px;
}

/* ガソリン車の1カ月の走行距離 */
#gasolineDistance {
  border: 1px solid #686D71;
  width: 220px;
  height: 54px;
  opacity: 1 !important;
  background-color: #BFC2C4;
  color: #4f4d4d;
}

.button {
  appearance: button;
  background-color: #111;
  box-shadow: #ED0000 8px 5px 0 0;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 19px;
  font-weight: bold;
  margin: 60px auto 0;
  padding: 20px 28px 18px 32px;
  text-align: center;
  white-space: nowrap;
}

.button:hover {
  background-color: #333333;
}

.simulation_result {
  padding: 72px 0;
  background-color: #F7F7F7;
}

.result_title {
  text-align: center;
}
.result_title.highlight{
  outline: 3px solid #2c60c5 !important;
    border-radius: 3px;
}

.result_wrap {
  margin: 40px 0 16px;
  padding: 48px 113px;
  background-color: #fff;
}

.result01_box {
  display: flex;
  justify-content: space-between;
  padding: 28px 60px 28px;
  margin-bottom: 35px;
  background-color: #F7F7F7;
  border: 1px solid #D3D3D3;
  align-items: center;
}

.box_left {
  display: flex;
  align-items: center;
}

.result01_box02 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.difference {
  margin-right: 40px;
}

.result02_box {
  background-color: #fff;
  margin: 60px 0 16px;
  padding: 106px 125px 84px;
  justify-content: space-between;
  align-items: center;
}

.related {
  padding-bottom: 80px;
}

.lineup {
  padding: 80px 0;
}

.related_title {
  position: relative;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 40px;
  padding-bottom: 20px;
}

.related_title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 60px;
  height: 2px;
  background-color: #ED0000;
  transform: skewX(-45deg);
}

.lineup_list {
  display: flex;
  justify-content: space-between;
  text-align: center;
  margin-top: 40px;
}

.lineup_item img {
  width: 220px;
  height: 146px;
}

.lineup_item:hover {
	opacity: 0.5 ;
}

.lineup_item p {
  font-size: 16px;
  font-weight: bold;
}

.lineup_btn {
  position: relative;
}

.lineup_title_btn {
  border: 1px solid #000;
  font-weight: 700;
  text-decoration: none!important;
  line-height: 1.5;
  cursor: pointer;
  max-width: 420px;
  margin-top: 50px;
  text-align: center;
  padding: 20px 0;
}


.lineup_btn_inner {
  padding-right: 50px;
}

.lineup_btn_inner::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 38px;
  height: 9px;
  background: url(../img/icon_arrow_01.svg) no-repeat 0 0/contain;
  margin: auto 0;
}

.lineup_title_btn:hover .lineup_btn_inner::after {
  filter: invert(12%) sepia(58%) saturate(7130%) hue-rotate(357deg) brightness(102%) contrast(126%);
}

.lineup_title_btn:hover {
  color: #ED0000;
  border-color: #ED0000;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
}

.info_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 48px;
}

.info_item {
  width: 221px;
  height: 235px;
  border: 1px solid #E3E5E6;
  position: relative;
  text-align: center;
  display: table;
}

.info_logo {
  margin-bottom: 20px;
}

.info_item a {
  display: table-cell;
  vertical-align: middle;
}

.sp_info_arrow {
  display: none;
}

::placeholder {
  font-size: 16px;
}

.link_blue {
  color: #0000EE;
  text-decoration: underline;
}
.s_utility .m_list__head {
  float: left;
  margin-right: 9px
}

.s_utility .m_list__text {
  overflow: hidden
}

/* sp */

@media screen and (max-width: 767px) {

.main {
  margin-top: 20px;
}

.m_titleA__title {
  font-size: 26px;
}

.outer {
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

.car_title,
.input_list,
.result01_box,
.lineup_list,
.info_list,
.box_left,
.result01_box02,
.slider_item_inner {
  display: block;
}

.car_title img {
  margin-bottom: 0px;
}

.result01_box {
  margin-bottom: 32px;
}

.input_list_box {
  padding: 40px 20px;
}

.sp_f45 {
  font-size: 45px;
}

.sp_f40 {
  font-size: 40px;
}

.sp_f22 {
  font-size: 22px;
}

.sp_f18 {
  font-size: 18px;
}

.sp_f16 {
  font-size: 16px;
}

.mb_27_sp {
  margin-bottom: 27px;
}

.example_02 {
  margin: 17px 0 20px
}

.note_box {
  margin-left: 35px;
}

.note_01::after {
  left: -35px;
}

.note_02 {
  position: relative;
}

.note_02::after {
  content: "※2";
  position: absolute;
  top: 0;
  left: -35px;
}

.note_text {
  margin-top: 24px;
}

.lineup {
  padding-top: 0;
}

#result_wrapper {
  margin-bottom: 80px;
}

.car_title {
  text-align: center;
}

.input_item {
  margin-bottom: 24px;
}

.input_item:last-child {
  margin-bottom: 0;
}

.button {
  font-size: 14px;
  margin: 60px auto 0;
  padding: 18px 26px 17px 32px;
  box-shadow: #ED0000 7px 4px 0 0;
}

.sp_br {
  display: block;
}

.pc_br {
  display: none;
}

.result02_box {
  padding: 40px 35px 43px 39px;
}

#electricityCostResult,
#gasolineCostResult {
    font-size: 35px;
}

#differenceResult,
#electricityCostResult2 {
  font-size: 40px;
}

#electricityCostResult::after,
#gasolineCostResult::after {
    content: ' 円（消費税込）／ 月';
    font-size: 14px;
    font-weight: bold;
    margin-left: 12px;
}

#electricityCostResult2::after {
  content: ' 円（消費税込）';
  font-size: 16px;
  font-weight: bold;
  margin-left: 12px;
  color: #111;
}

#differenceResult::after {
  content: ' 円（消費税込）';
  font-size: 14px;
  font-weight: bold;
  margin-left: 12px;
  color: #111;
}

.box_left {
  margin-bottom: 10px;
}

.result_wrap {
  padding: 32px 20px 35px;
}

.result01_box {
  padding: 16px 15px 17px 19px;
}

.result01_box02 {
  text-align: center;
}

.difference {
  margin: 32px 0 10px;
}

.simulation_result {
  padding: 40px 0;
}

.simulation_text {
  margin-bottom: 65px;
}

.related_title {
  margin-bottom: 30px;
  font-size: 22px;
}

.simulation_q {
  padding-bottom: 85px;
}

.lineup_item {
  margin-bottom: 48px;
}

.lineup_title_btn {
  margin: 0 auto;
  max-width: 360px;
  font-size: 13px;
}

.lineup_btn_inner {
  padding-right: 50px;
}

.lineup_title_btn:hover .lineup_btn_inner::after {
  filter: none;
  color: #000;
}

.lineup_title_btn:hover {
  color: #000;
  border-color: #000;
  box-shadow: none;
}

.info_item {
  width: 335px;
  height: 100px;
  text-align: left;
  margin: 0 auto 8px;
}

.info_item:last-child {
  margin-bottom: 0px;
}

.info_item_inner {
  display: flex;
  align-items: center;
  padding-left: 18px;
}

.info_logo {
  width: 57px;
  height: 57px;
  margin-bottom: 0;
  margin-right: 24px;
}

.sp_info_arrow {
  display: block;
  position: absolute;
  right: 18px;
}

}

/* accessibility */
input::placeholder {
  color: #64656b;
}
.button:focus {
   outline: 3px solid #2c60c5!important; 
   border-radius: 3px;
}